GO
if not exists(select 1 from syscolumns where id = object_id('EST_SNGPC_RECEITA') and name = 'CLI_SNGPC_GESTAO')
BEGIN 
ALTER TABLE dbo.EST_SNGPC_RECEITA ADD
        CLI_SNGPC_GESTAO nchar(1) NULL
GO
ALTER TABLE dbo.EST_SNGPC_RECEITA ADD CONSTRAINT
        DF_EST_SNGPC_RECEITA_CLI_SNGPC_GESTAO DEFAULT 'G' FOR CLI_SNGPC_GESTAO
